<?php 

/**
 * 名称：项目控制器
 * 作者：荷塘月色
 * 邮箱：kujiw@qq.com
 * 说明：
 */

namespace Qiye\Controller;
use \Admin\Controller\CommonController;
class ProjectController extends CommonController {

	public function _initialize(){
		parent::_initialize();
	}

}